@import 'reset';
@import 'variables/global';
@import 'variables/buttons.scss';
@import 'themes/normal';

.app {
  font: var(--font-m);
  background: var(--bg-color);
  color: var(--primary-color);
  min-height: 100vh;
  max-height: 100vh;
  overflow: hidden;
}
